#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-GrJFrYjSOIT56Vnhdh66y1
key:                  aeson-compat-0.3.10-GrJFrYjSOIT56Vnhdh66y1
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  06318c079fc447bbe34a89f4de4cb311
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/aeson-compat-0.3.10
hs-libraries:         HSaeson-compat-0.3.10-GrJFrYjSOIT56Vnhdh66y1
depends:
    aeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq
    attoparsec-0.14.4-Jbblo5DY5XM1sqHf0aRDlm
    attoparsec-iso8601-1.0.2.1-1nQajuHYA71JZAPA78lIUq base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.4.0.0-C2L4d9qsiUqGAQXABPs7JE
    scientific-0.3.7.0-8GvX4OdvoUL3vgITR47yqH
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt
    vector-0.12.3.1-3D3Ad9qttllIejNhiZMcEI

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

